---
title: llarp::net::IPPacket::GetTime

---

# llarp::net::IPPacket::GetTime





## Public Functions

|                | Name           |
| -------------- | -------------- |
| llarp_time_t | **[operator()](Classes/structllarp_1_1net_1_1IPPacket_1_1GetTime.md#function-operator())**(const [IPPacket](Classes/structllarp_1_1net_1_1IPPacket.md) & pkt) const |

## Public Functions Documentation

### function operator()

```cpp
inline llarp_time_t operator()(
    const IPPacket & pkt
) const
```


-------------------------------

Updated on 2022-04-18 at 19:54:45 +0000